{
  "name": "pogo-data-converter",
  "version": "1.0.0",
  "description": "",
  "main": "DataConverter.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/travis.a.odom/PoGo-Data-Converter.git"
  },
  "author": "Travis Odom <travis.a.odom@gmail.com>",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/travis.a.odom/PoGo-Data-Converter/issues"
  },
  "homepage": "https://gitlab.com/travis.a.odom/PoGo-Data-Converter#README",
  "dependencies": {
    "bluebird": "^3.4.1",
    "lodash": "^4.13.1",
    "rethinkdb": "^2.3.2",
    "s3": "^4.4.0"
  }
}
